Subject: (urth) Re: Digest urth.v029.n022

From: David Duffy <davidd at qimr.edu.au>
Date: Wed, 28 Jun 2000 00:33:29 +0000

>   Some-one asked what the S stands for. Does no-one get the joke?
> 
>   Evan S. = evanesce = disappearing from sight, fading, or maybe
> ghost-like or even Smoky
> 
> In fact, it seems more than just plausible that Smoky's middle initial
> doesn't stand for anything--remember that he wears "A Suit of
> Truman's" to be married in and that the 'S' in Harry S. Truman is
> without further signification.  I think that's the solution to
> the middle initial mystery.
> 
Truman's name is actually written Harry S Truman -- not having the book here,
what is the exact punctuation?

*More Wolfe info & archive of this list at http://www.urth.net/urth/